Subject: INBOX B refuses to go away'

From: Paul Kayak <[email-masked]>
Date: Thu, 27 Feb 1997 21:50:59 -0500 (EST)

How do I get rid of a second inbox, "B", which I made in my Incoming
Message Folders area?  That is: After pressing Delete & confirming /Y on
it, exiting PINE to then return, I will find the little b@!#!!~# to have
reappeared.  Enable Incoming Folders +/- I have tried in most but not
all executions (punning) of this. 

Thanks in advance.

			- Paul
---
   "To have doubted one's first principles is the mark of a civilized
    man."    - Oliver Wendel Homes